﻿@import url("fonts/Galatea-ExtraBold/Galatea-ExtraBold.css");
@import url("fonts/Galatea-Bold/Galatea-Bold.css");
@import url("fonts/Galatea-Medium/Galatea-Medium.css");
@import url("fonts/Galatea-Regular/Galatea-Regular.css");
@import url("fonts/Galatea-Condensed/Galatea-Condensed.css");


/* CUSTOM STYLES TO OVERRIDE DEFAULTS */
/*FIXES/*/
body {
	overflow-y: scroll;
}
#sideNavBox {
	width: 100%;
}
#sideNavBoxDeadline {
	width: 100%;
}
.sideNavShare {
	padding-top: 10px;
}
.sideNavShare h5 {
	color: #A5B595;
	
}
#networkbg {
	height: 100%;
	background-image: url("https://www.naca.org/ProDev/PublishingImages/networking_bg.jpg");
	padding-top: 20px;
}
#networkbg .headline h2, #networkbg p, #networkbg h4 {
	color: #fff;
}
#s4-bodyContainer {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.blog-thumb-desc a:visited {
	color: #333;
}
.blog-thumb-desc a:hover {
	color: #A5B595;
}
.deadline-view {
	margin-bottom: 10px;
}
.checkbox label, .radio label {
	padding-left: 10px;
}
.checkboxlist {
	padding-right: 0px;
	padding-left: 15px;
}
.mobile-only {
	visibility: hidden;
}
.team-v5 small::after {
	background: none;
    content: none;
    height: 0px;
    left: 50%;
    margin-left: -15px;
    position: absolute;
    top: 30px;
    width: 30px;
}
.footer-v1 .footer {
	background-color: #304859;
}
.footer-v1 .copyright {
	background: #A5B595;
}
#topcontrol {
	background: #304859;
}
#topcontrol:hover {
	color: #fff;
	background: #A5B595;
	transition: all 0.3s ease-in-out;
}
.panel-primary {
	border-color: #304859;
}
.tab-v1 .nav-tabs > .active > a, .tab-v1 .nav-tabs > .active > a:hover, .tab-v1 .nav-tabs > .active > a:focus {
	color: #fff;
	border: none;
	background: #304859;
}
.tab-v1 .nav-tabs {
	border-bottom: 2px solid #A5B595;
}
.tab-v1 .nav-tabs > li > a:hover {
	color: #fff;
	background: #A5B595;
}
.blog-thumb .blog-thumb-hover:hover::after {
	background: #F7F0E7;
	opacity: .5;
}

/*CUSTOM MARGINS*/
.margin-bottom-5 {
	margin-bottom: 5px;
}
/*page title container*/
.breadcrumbs.breadcrumbs-light {
	padding-top: 15px;
	padding-bottom: 10px;
}
.breadcrumb li.active, .breadcrumb li a:hover {
	color: #F7F0E7;
}
/*FONTS*/
h1 {
	font-family: 'GalateaExtraBold';
	text-transform: uppercase;
	color: #304859;
}
.breadcrumbs.breadcrumbs-light h1 {
	color: #304859;
}
h2, h3, h4, h5, h6 {
	font-family: 'GalateaMedium';
}
p, table, ul, ol, .panel-body {
	font-family: 'GalateaRegular';
	color: #304859;
	font-size: 16px;
}
/*SHAREPOINT SIDE NAVIGATION*/
ul.static {
	font-family: 'GalateaRegular';
}
.menu-item-text:before {
	font-family: 'FontAwesome';
	font-size: 50%;
	margin-right: 4px;
	content: "\f054";
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item {
	font-size: 18px;
	
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header {
	font-family: 'GalateaMedium';
	
}

/*MAKE EMBEDDED VIDEOS RESPONSIVE*/
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* Added by Matt to take Caps off of Top Nav items */
.header-v8 .navbar-nav > li > a {

    font-size: 13px;
}

/*COLORS*/

/*FONT COLORS*/
.headline h2,
.headline h3,
.headline h4 {
	color: #304859;
	margin: 0 0 -2px 0;
	padding-bottom: 5px;
	display: inline-block;
	border-bottom: 2px solid #A5B595;
}
a, li a, a:hover, a:visited {
	color: #304859;
}
.magazine-posts a {
	color: #304859;
}
.blog-grid .blog-grid-info li, .blog-thumb .blog-thumb-info li {
	color: #e53155;
	font-size: .875em;
}
.mega-menu-content .blog-grid .blog-grid-info li, .mega-menu-content .blog-thumb .blog-thumb-info li {
	color: #304859;
	font-size: .875em;
}


/*BACKGROUND COLORS*/
.blog-topbar, .pricing-table-v1 .pricing-v1-blue .pricing-v1-head {
	background: #304859;
}
.pricing-table-v1 .pricing-v1-green .pricing-v1-head {
	background: #A5B595;
}
.illustration-v2 .add-to-cart a:hover {
	background: rgba(0, 73, 144, 0.15);
}
.breadcrumbs.breadcrumbs-light {
	background: #A5B595;
}

/*BUTTON COLORS*/
.btn-primary {
	background-color: #304859;
	border: 1px solid #E6E7E8;
	
}
.btn-primary:hover {
	background-color: #243643;
	border: 1px solid #E6E7E8;
}
.btn-primary:active {
	background-color: #243643;
	border: 1px solid #E6E7E8;
}

.btn-success {
	background-color: #A5B595;
	border: 1px solid #E6E7E8;
}
.btn-success:hover {
	background-color: #99a88a;
	border: 1px solid #E6E7E8;
}
.btn-success:active {
	background-color: #99a88a;
	border: 1px solid #E6E7E8;
}

.btn-primary:visited, .btn-success:visited, .btn-u:visited {
	color:#ffffff;
}
.btn-success:active {
	background-color: #A5B595;
}
.tp-banner-container a.re-btn-brd {
	background: #A5B595;
	border: 1px solid #787878;	
}
.tp-banner-container a.re-btn-brd:hover {
	background-color: #99a88a;
}
.btn-u {
	background: #304859;
	border: 1px solid #787878;
}
.btn-u:hover {
	background-color: #243643;
}
a:active {
	background: #304859;
}

/*COLOR OVERRIDES*/
.panel-primary .panel-heading {
	border-color: #304859;
	background-color: #304859;
}
.social_icon {
	color: #304859;
}
.social_icon:hover {
	color: #00509E;
}
.light-blue-bg {
	padding: 5px;
	background: rgba(0, 73, 144, 0.15);
}
.extra-light-blue-bg {
	padding: 5px;
	background: rgba(0, 73, 144, 0.1);
}
.feature-header-blue {
	border: 1px solid rgba(0, 73, 144, 0.35);
	padding-left: 5px;
}

/*IMAGE RESIZING ON THE FLY*/
.img-resize-act {
	display: block;
	max-width:100%;
	max-height:100%;
	width: auto;
	height: auto;
	
}


/* Schedule of Dates on Act Profile Page */
.schedule-table
{
	max-height: 450px;

	overflow-x: hidden;
	overflow-y: audio;
  	overflow: auto;
  	-webkit-overflow-scrolling: touch;

}

.filter-results 
	{
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
}

.product-img-brd
	{
	/*height: 272px;*/
    	align-content: center;
    	padding: 0px;
    	/*vertical-align: middle;*/
     
    	/*background-color: #f7f7f7;*/

    
	}

.act-directory-search-image
	{
	align-content: center;
	margin: auto;
	padding: 0px;
    /*width:100%;
	max-height: 305px;
	*/



    /*clip: rect(0px,272px,246px,0px);*/
/*
    padding:0px;
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;*/
	}


/*BLOCK BOOKING*/
.show-on-desktop-only
{
}
.show-on-mobile-only
{
	display: none;
}

.act-primaryimage { 
	width:100px;
	min-width:100px;
        }

.act-mobileimage {
       display: none;
	  margin: 0px;       
    }
    
 
@media screen and (max-width: 920px) {

    .act-primaryimage {
        display: none; 
        margin: 0px;  
        width:0px;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        margin-right: 0px;
         
        }
}
@media screen and (max-width: 920px) {

    .act-mobileimage {
      display: inherit;
	  margin: 0px; 
	  max-width: 85px;
	          
    }
	.notablet {
		visibility: hidden;
	}
}
@media screen and (max-width: 479px) {
	.nomobile {
		visibility: hidden;
	}
	.mobile-only {
		visibility: visible;
	}
}
